@charset "UTF-8";

/* .koushihakenArea */
.koushihakenArea .txt {
	line-height:1.8;
	padding:26px 0 28px;
}
.koushihakenArea .listTxt {
	font-weight:bold;
	line-height:1.75;
	padding:18px 0 24px;
}
.koushihakenArea .listTxt span {
	color:#e39231;
	padding-right:5px;
}
.koushihakenArea .listTxt02 {
	width:100%;
	overflow:hidden;
	clear:both;
	padding:22px 0 50px;
}
.koushihakenArea .listTxt02 ul {
	float:left;
	padding:0 0 0 2px;
}
.koushihakenArea .listTxt02 ul.w225 {
	width:225px;
}
.koushihakenArea .listTxt02 ul li {
	background:url(../common/images/ico10.gif) no-repeat left 7px;
	text-indent:15px;
	padding:0 0 0 -15px;
	line-height:2;
}
.koushihakenArea .img01 {
	text-align:center;
	padding:43px 0 0;
}